body {
  padding-top: 15px;
  font-size: 12px;
  background-image: url("../images/fruitBackground.jpg");
  background-size: cover;
  background-repeat: repeat;
  
}
/*login page**/
.main {
  max-width: 400px;
  margin: 0 auto;
  box-shadow: 0 4px 8px 0 rgba(118, 87, 87, 0.2), 0 6px 20px 0 rgba(197, 34, 34, 0.82);
  padding: 22px;
}
.login-or {
  position: relative;
  font-size: 18px;
  color: #aaa;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.span-or {
  display: block;
  position: absolute;
  left: 50%;
  top: -2px;
  margin-left: -25px;
  background-color: #fff;
  width: 50px;
  text-align: center;
  
}
.hr-or {
  background-color: #cdcdcd;
  height: 1px;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.main h3 {
  text-align: center;
  line-height: 300%;
  color: black;
  font-weight:bold;
  margin-top:0px;
}

#title{
  text-align: center;
  font-family: 'Berkshire Swash', cursive;
  color: #231010;
  
}

#indexTitle{
 
  font-size: 65px;
  margin-top:55px;
}
.container .main{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#username, #forgotPassword, #password,
#rememberMe{
color: black;
font-size: 20px;

}
#signUp{
color: black;
}
/**login error message***/
div#errorMessage {
  color: red;
  font-size: 17px;
  font-weight: bold;
  padding-top: 20px;
  
}
/*****Google sign in button height********/
img#gSignInBtn {
  height: 45px;
  width: 158px;
}

